Activity log for bug #1801531

Date Who What changed Old value New value Message
2018-11-03 15:49:01 Rene Poeschl bug added bug
2018-11-03 23:23:23 Jeff Young kicad: assignee Jeff Young (jeyjey)
2018-11-03 23:23:27 Jeff Young kicad: status New In Progress
2018-11-03 23:23:30 Jeff Young kicad: milestone 5.1.0
2018-11-04 12:35:51 KiCad Janitor kicad: status In Progress Fix Committed
2019-03-14 15:56:14 KiCad Janitor kicad: status Fix Committed Fix Released